This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 766043

Summary: sssd.x86_64 1.5.15-1.fc15 leaking fd
Product: [Fedora] Fedora Reporter: Allen Rueter <allen>
Component: sssdAssignee: Stephen Gallagher <sgallagh>
Status: CLOSED WORKSFORME QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: rawhideCC: jhrozek, martinsson.patrik, sbose, sgallagh, ssorce, sysadmin
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-02-23 09:46:20 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
sssd-info
none
securelog none

Description Allen Rueter 2011-12-09 16:52:01 EST
Description of problem:
sssd_pam is running out of file descriptors.


Version-Release number of selected component (if applicable):
sssd.x86_64  1.5.15-1.fc15

How reproducible:
always on specific machines

Steps to Reproduce:
1. service sssd restart
2. let cook for a few days.
3.
  
Actual results:
root@shell ~# ls /proc/15799/fd
0@    11@   121@  133@  145@  157@  169@  180@  192@  203@  215@  227@  239@  250@  262@  274@  286@  298@  309@  320@  332@  344@  42@  54@  66@  78@  9@
1@    110@  122@  134@  146@  158@  17@   181@  193@  204@  216@  228@  24@   251@  263@  275@  287@  299@  31@   321@  333@  345@  43@  55@  67@  79@  90@
10@   111@  123@  135@  147@  159@  170@  182@  194@  205@  217@  229@  240@  252@  264@  276@  288@  3@    310@  322@  334@  346@  44@  56@  68@  8@   91@
100@  112@  124@  136@  148@  16@   171@  183@  195@  206@  218@  23@   241@  253@  265@  277@  289@  30@   311@  323@  335@  347@  45@  57@  69@  80@  92@
101@  113@  125@  137@  149@  160@  172@  184@  196@  207@  219@  230@  242@  254@  266@  278@  29@   300@  312@  324@  336@  348@  46@  58@  7@   81@  93@
102@  114@  126@  138@  15@   161@  173@  185@  197@  208@  22@   231@  243@  255@  267@  279@  290@  301@  313@  325@  337@  35@   47@  59@  70@  82@  94@
103@  115@  127@  139@  150@  162@  174@  186@  198@  209@  220@  232@  244@  256@  268@  28@   291@  302@  314@  326@  338@  36@   48@  6@   71@  83@  95@
104@  116@  128@  14@   151@  163@  175@  187@  199@  21@   221@  233@  245@  257@  269@  280@  292@  303@  315@  327@  339@  37@   49@  60@  72@  84@  96@
105@  117@  129@  140@  152@  164@  176@  188@  2@    210@  222@  234@  246@  258@  27@   281@  293@  304@  316@  328@  34@   38@   5@   61@  73@  85@  97@
106@  118@  13@   141@  153@  165@  177@  189@  20@   211@  223@  235@  247@  259@  270@  282@  294@  305@  317@  329@  340@  39@   50@  62@  74@  86@  98@
107@  119@  130@  142@  154@  166@  178@  19@   200@  212@  224@  236@  248@  26@   271@  283@  295@  306@  318@  33@   341@  4@    51@  63@  75@  87@  99@
108@  12@   131@  143@  155@  167@  179@  190@  201@  213@  225@  237@  249@  260@  272@  284@  296@  307@  319@  330@  342@  40@   52@  64@  76@  88@
109@  120@  132@  144@  156@  168@  18@   191@  202@  214@  226@  238@  25@   261@  273@  285@  297@  308@  32@   331@  343@  41@   53@  65@  77@  89@


Expected results:
doesn't level off.

Additional info:
set up a crontab to restart sssd once a day.

total count of fd open is close to 25 + count of this message in /var/log/secure
Dec  9 15:46:01 shell /usr/sbin/crond[31370]: pam_sss(crond:account): Request to sssd failed. Timer expired
Comment 1 Jakub Hrozek 2011-12-09 17:31:38 EST
Thank you for the bug report. Would you mind including some additional info, though?

Which process do you observe leaking file descriptors? In the first example you included, which process had the PID of 15799 ?

Can you also include the output of "ls -l /proc/$PID/fd" so that we can see where the file descriptors point to?

Thanks!
Comment 2 Allen Rueter 2011-12-09 18:01:07 EST
sssd_pam is leaking, 15799 was also sssd_pam

Unfortunately its been restarted since I reported it. 
I will report ls -l /proc/$PID/fd when it's built up.

thanks
Comment 3 Jakub Hrozek 2011-12-11 15:54:43 EST
Please also include the output of "lsof -p $(pidof sssd_pam)"

Thank you!
Comment 4 Allen Rueter 2011-12-13 15:43:13 EST
as of this AM, I noticed  
sssd_be has restarted

~# ps -ef|grep sssd
root      5447     1  0 Dec09 ?        00:00:33 /usr/sbin/sssd -D -f
root      5449  5447  0 Dec09 ?        00:05:35 /usr/libexec/sssd/sssd_nss -d 0 --debug-to-files
root      5450  5447  0 Dec09 ?        00:00:39 /usr/libexec/sssd/sssd_pam -d 0 --debug-to-files
root     23889  5447  0 10:05 ?        00:00:09 /usr/libexec/sssd/sssd_be -d 0 --debug-to-files --domain default

sssd_pam now has 350 open files (was under 100)

 ~# ls -l /proc/5450/fd |less
total 0
lrwx------. 1 root root 64 Dec  9 16:42 0 -> /dev/null
lrwx------. 1 root root 64 Dec  9 16:42 1 -> /dev/null
lr-x------. 1 root root 64 Dec  9 16:42 10 -> anon_inode:inotify
lrwx------. 1 root root 64 Dec 13 14:31 100 -> socket:[1782624607]
lrwx------. 1 root root 64 Dec 13 14:31 101 -> socket:[1782624499]
lrwx------. 1 root root 64 Dec 13 14:31 102 -> socket:[1782624514]
lrwx------. 1 root root 64 Dec 13 14:31 103 -> socket:[1782626172]
lrwx------. 1 root root 64 Dec 13 14:31 104 -> socket:[1782630950]
lrwx------. 1 root root 64 Dec 13 14:31 105 -> socket:[1782634842]
lrwx------. 1 root root 64 Dec 13 14:31 106 -> socket:[1782635166]
lrwx------. 1 root root 64 Dec 13 14:31 107 -> socket:[1782635486]
lrwx------. 1 root root 64 Dec 13 14:31 108 -> socket:[1782636701]
lrwx------. 1 root root 64 Dec 13 14:31 109 -> socket:[1782626132]
lr-x------. 1 root root 64 Dec  9 16:42 11 -> pipe:[1778277220]
lrwx------. 1 root root 64 Dec 13 14:31 110 -> socket:[1782630961]
lrwx------. 1 root root 64 Dec 13 14:31 111 -> socket:[1782630979]
lrwx------. 1 root root 64 Dec 13 14:31 112 -> socket:[1782644337]
lrwx------. 1 root root 64 Dec 13 14:31 113 -> socket:[1782647319]
lrwx------. 1 root root 64 Dec 13 14:31 114 -> socket:[1782642864]
lrwx------. 1 root root 64 Dec 13 14:31 115 -> socket:[1782645256]
lrwx------. 1 root root 64 Dec 13 14:31 116 -> socket:[1782647361]
lrwx------. 1 root root 64 Dec 13 14:31 117 -> socket:[1782631136]
lrwx------. 1 root root 64 Dec 13 14:31 118 -> socket:[1782645361]
lrwx------. 1 root root 64 Dec 13 14:31 119 -> socket:[1782651485]
lrwx------. 1 root root 64 Dec  9 16:42 12 -> socket:[1778280055]
lrwx------. 1 root root 64 Dec 13 14:31 120 -> socket:[1782650661]
lrwx------. 1 root root 64 Dec 13 14:31 121 -> socket:[1782650724]
lrwx------. 1 root root 64 Dec 13 14:31 122 -> socket:[1782650741]
lrwx------. 1 root root 64 Dec 13 14:31 123 -> socket:[1782652075]
lrwx------. 1 root root 64 Dec 13 14:31 124 -> socket:[1782652120]
lrwx------. 1 root root 64 Dec 13 14:31 125 -> socket:[1782652152]
lrwx------. 1 root root 64 Dec 13 14:31 126 -> socket:[1782652943]
lrwx------. 1 root root 64 Dec 13 14:31 127 -> socket:[1782652285]
lrwx------. 1 root root 64 Dec 13 14:31 128 -> socket:[1782653026]
lrwx------. 1 root root 64 Dec 13 14:31 129 -> socket:[1782749114]
l-wx------. 1 root root 64 Dec  9 16:42 13 -> pipe:[1778277220]
lrwx------. 1 root root 64 Dec 13 14:31 130 -> socket:[1782745745]
lrwx------. 1 root root 64 Dec 13 14:31 131 -> socket:[1782647742]
lrwx------. 1 root root 64 Dec 13 14:31 132 -> socket:[1782657099]
lrwx------. 1 root root 64 Dec 13 14:31 133 -> socket:[1782657145]
lrwx------. 1 root root 64 Dec 13 14:31 134 -> socket:[1782657200]
lrwx------. 1 root root 64 Dec 13 14:31 135 -> socket:[1782661207]
lrwx------. 1 root root 64 Dec 13 14:31 136 -> socket:[1782657240]
lrwx------. 1 root root 64 Dec 13 14:31 137 -> socket:[1782657265]
lrwx------. 1 root root 64 Dec 13 14:31 138 -> socket:[1782661265]
lrwx------. 1 root root 64 Dec 13 14:31 139 -> socket:[1782657364]
lrwx------. 1 root root 64 Dec  9 16:42 14 -> anon_inode:[eventpoll]
lrwx------. 1 root root 64 Dec 13 14:31 140 -> socket:[1782661313]
lrwx------. 1 root root 64 Dec 13 14:31 141 -> socket:[1782749146]
lrwx------. 1 root root 64 Dec 13 14:31 142 -> socket:[1782770874]
lrwx------. 1 root root 64 Dec 13 14:31 143 -> socket:[1782666554]
lrwx------. 1 root root 64 Dec 13 14:31 144 -> socket:[1782677083]
lrwx------. 1 root root 64 Dec 13 14:31 145 -> socket:[1782699522]
lrwx------. 1 root root 64 Dec 13 14:31 146 -> socket:[1782669724]
lrwx------. 1 root root 64 Dec 13 14:31 147 -> socket:[1782692178]
lrwx------. 1 root root 64 Dec 13 14:31 148 -> socket:[1782688086]
lrwx------. 1 root root 64 Dec 13 14:31 149 -> socket:[1782693632]
lrwx------. 1 root root 64 Dec  9 16:42 15 -> /var/lib/sss/db/config.ldb
lrwx------. 1 root root 64 Dec 13 14:31 150 -> socket:[1782691102]
lrwx------. 1 root root 64 Dec 13 14:31 151 -> socket:[1782691120]
lrwx------. 1 root root 64 Dec 13 14:31 152 -> socket:[1782695030]
lrwx------. 1 root root 64 Dec 13 14:31 153 -> socket:[1782691352]
lrwx------. 1 root root 64 Dec 13 14:31 154 -> socket:[1782695196]
lrwx------. 1 root root 64 Dec 13 14:31 155 -> socket:[1782697340]
lrwx------. 1 root root 64 Dec 13 14:31 156 -> socket:[1782697385]
lrwx------. 1 root root 64 Dec 13 14:31 157 -> socket:[1782704234]
lrwx------. 1 root root 64 Dec 13 14:31 158 -> socket:[1782691324]
lrwx------. 1 root root 64 Dec 13 14:31 159 -> socket:[1782695213]
l-wx------. 1 root root 64 Dec  9 16:42 16 -> /var/log/sssd/sssd_pam.log
lrwx------. 1 root root 64 Dec 13 14:31 160 -> socket:[1782695258]
lrwx------. 1 root root 64 Dec 13 14:31 161 -> socket:[1782695292]
lrwx------. 1 root root 64 Dec 13 14:31 162 -> socket:[1782695313]
lrwx------. 1 root root 64 Dec 13 14:31 163 -> socket:[1782695349]
lrwx------. 1 root root 64 Dec 13 14:31 164 -> socket:[1782691647]
lrwx------. 1 root root 64 Dec 13 14:31 165 -> socket:[1782695395]
lrwx------. 1 root root 64 Dec 13 14:31 166 -> socket:[1782703935]
lrwx------. 1 root root 64 Dec 13 14:31 167 -> socket:[1782709057]
lrwx------. 1 root root 64 Dec 13 14:31 168 -> socket:[1782709360]
lrwx------. 1 root root 64 Dec 13 14:31 169 -> socket:[1782709385]
lrwx------. 1 root root 64 Dec  9 16:42 17 -> socket:[1778277222]
lrwx------. 1 root root 64 Dec 13 14:31 170 -> socket:[1782718092]
lrwx------. 1 root root 64 Dec 13 14:31 171 -> socket:[1782721363]
lrwx------. 1 root root 64 Dec 13 14:31 172 -> socket:[1782718341]
lrwx------. 1 root root 64 Dec 13 14:31 173 -> socket:[1782718140]
lrwx------. 1 root root 64 Dec 13 14:31 174 -> socket:[1782709824]
lrwx------. 1 root root 64 Dec 13 14:31 175 -> socket:[1782709843]
lrwx------. 1 root root 64 Dec 13 14:31 176 -> socket:[1782709872]
lrwx------. 1 root root 64 Dec 13 14:31 177 -> socket:[1782695647]
lrwx------. 1 root root 64 Dec 13 14:31 178 -> socket:[1782695664]
lrwx------. 1 root root 64 Dec 13 14:31 179 -> socket:[1782719872]
lrwx------. 1 root root 64 Dec  9 16:42 18 -> socket:[1782545304]
lrwx------. 1 root root 64 Dec 13 14:31 180 -> socket:[1782717980]
lrwx------. 1 root root 64 Dec 13 14:31 181 -> socket:[1782711226]
lrwx------. 1 root root 64 Dec 13 14:31 182 -> socket:[1782717331]
lrwx------. 1 root root 64 Dec 13 14:31 183 -> socket:[1782721055]
lrwx------. 1 root root 64 Dec 13 14:31 184 -> socket:[1782721213]
lrwx------. 1 root root 64 Dec 13 14:31 185 -> socket:[1782721267]
lrwx------. 1 root root 64 Dec 13 14:31 186 -> socket:[1782721317]
lrwx------. 1 root root 64 Dec 13 14:31 187 -> socket:[1782721484]
lrwx------. 1 root root 64 Dec 13 14:31 188 -> socket:[1782721519]
lrwx------. 1 root root 64 Dec 13 14:31 189 -> socket:[1782730784]
lrwx------. 1 root root 64 Dec  9 16:42 19 -> anon_inode:[eventpoll]
lrwx------. 1 root root 64 Dec 13 14:31 190 -> socket:[1782730803]
lrwx------. 1 root root 64 Dec 13 14:31 191 -> socket:[1782730848]
lrwx------. 1 root root 64 Dec 13 14:31 192 -> socket:[1782730857]
lrwx------. 1 root root 64 Dec 13 14:31 193 -> socket:[1782731933]
lrwx------. 1 root root 64 Dec 13 14:31 194 -> socket:[1782731105]
lrwx------. 1 root root 64 Dec 13 14:31 195 -> socket:[1782733242]
lrwx------. 1 root root 64 Dec 13 14:31 196 -> socket:[1782731979]
lrwx------. 1 root root 64 Dec 13 14:31 197 -> socket:[1782731998]
lrwx------. 1 root root 64 Dec 13 14:31 198 -> socket:[1782769846]
lrwx------. 1 root root 64 Dec 13 14:31 199 -> socket:[1782769900]
lrwx------. 1 root root 64 Dec  9 16:42 2 -> /dev/null
lrwx------. 1 root root 64 Dec  9 16:42 20 -> /var/lib/sss/db/cache_default.ldb
lrwx------. 1 root root 64 Dec 13 14:31 200 -> socket:[1782732065]
lrwx------. 1 root root 64 Dec 13 14:31 201 -> socket:[1782771005]
lrwx------. 1 root root 64 Dec 13 14:31 202 -> socket:[1782748675]
lrwx------. 1 root root 64 Dec 13 14:31 203 -> socket:[1782732179]
lrwx------. 1 root root 64 Dec 13 14:31 204 -> socket:[1782748743]
lrwx------. 1 root root 64 Dec 13 14:31 205 -> socket:[1782745832]
lrwx------. 1 root root 64 Dec 13 14:31 206 -> socket:[1782731682]
lrwx------. 1 root root 64 Dec 13 14:31 207 -> socket:[1782731693]
lrwx------. 1 root root 64 Dec 13 14:31 208 -> socket:[1782731726]
lrwx------. 1 root root 64 Dec 13 14:31 209 -> socket:[1782735873]
lrwx------. 1 root root 64 Dec  9 16:42 21 -> socket:[1778277224]
lrwx------. 1 root root 64 Dec 13 14:31 210 -> socket:[1782732338]
lrwx------. 1 root root 64 Dec 13 14:31 211 -> socket:[1782745546]
lrwx------. 1 root root 64 Dec 13 14:31 212 -> socket:[1782745288]
lrwx------. 1 root root 64 Dec 13 14:31 213 -> socket:[1782741000]
lrwx------. 1 root root 64 Dec 13 14:31 214 -> socket:[1782741993]
lrwx------. 1 root root 64 Dec 13 14:31 215 -> socket:[1782745646]
lrwx------. 1 root root 64 Dec 13 14:31 216 -> socket:[1782745685]
lrwx------. 1 root root 64 Dec 13 14:31 217 -> socket:[1782748432]
lrwx------. 1 root root 64 Dec 13 14:31 218 -> socket:[1782748477]
lrwx------. 1 root root 64 Dec 13 14:31 219 -> socket:[1782748585]
lrwx------. 1 root root 64 Dec  9 16:42 22 -> socket:[1778277225]
lrwx------. 1 root root 64 Dec 13 14:31 220 -> socket:[1782745798]
lrwx------. 1 root root 64 Dec 13 14:31 221 -> socket:[1782748856]
lrwx------. 1 root root 64 Dec 13 14:31 222 -> socket:[1782748874]
lrwx------. 1 root root 64 Dec 13 14:31 223 -> socket:[1782748881]
lrwx------. 1 root root 64 Dec 13 14:31 224 -> socket:[1782745922]
lrwx------. 1 root root 64 Dec 13 14:31 225 -> socket:[1782745958]
lrwx------. 1 root root 64 Dec 13 14:31 226 -> socket:[1782749022]
lrwx------. 1 root root 64 Dec 13 14:31 227 -> socket:[1782769756]
lrwx------. 1 root root 64 Dec 13 14:31 228 -> socket:[1782769776]
lrwx------. 1 root root 64 Dec 13 14:31 229 -> socket:[1782769963]
lrwx------. 1 root root 64 Dec  9 16:42 23 -> socket:[1782545263]
lrwx------. 1 root root 64 Dec 13 14:31 230 -> socket:[1782788424]
lrwx------. 1 root root 64 Dec 13 14:31 231 -> socket:[1782788996]
lrwx------. 1 root root 64 Dec 13 14:31 232 -> socket:[1782771065]
lrwx------. 1 root root 64 Dec 13 14:31 233 -> socket:[1782782010]
lrwx------. 1 root root 64 Dec 13 14:31 234 -> socket:[1782783561]
lrwx------. 1 root root 64 Dec 13 14:31 235 -> socket:[1782822027]
lrwx------. 1 root root 64 Dec 13 14:31 236 -> socket:[1782815742]
lrwx------. 1 root root 64 Dec 13 14:31 237 -> socket:[1782789032]
lrwx------. 1 root root 64 Dec 13 14:31 238 -> socket:[1782789096]
lrwx------. 1 root root 64 Dec 13 14:31 239 -> socket:[1782792209]
lrwx------. 1 root root 64 Dec  9 16:42 24 -> socket:[1782545288]
lrwx------. 1 root root 64 Dec 13 14:31 240 -> socket:[1782791561]
lrwx------. 1 root root 64 Dec 13 14:31 241 -> socket:[1782792270]
lrwx------. 1 root root 64 Dec 13 14:31 242 -> socket:[1782792311]
lrwx------. 1 root root 64 Dec 13 14:31 243 -> socket:[1782789698]
lrwx------. 1 root root 64 Dec 13 14:31 244 -> socket:[1782789716]
lrwx------. 1 root root 64 Dec 13 14:31 245 -> socket:[1782857201]
lrwx------. 1 root root 64 Dec 13 14:31 246 -> socket:[1782857944]
lrwx------. 1 root root 64 Dec 13 14:31 247 -> socket:[1782789678]
lrwx------. 1 root root 64 Dec 13 14:31 248 -> socket:[1782789750]
lrwx------. 1 root root 64 Dec 13 14:31 249 -> socket:[1782789783]
lrwx------. 1 root root 64 Dec  9 16:46 25 -> socket:[1782545307]
lrwx------. 1 root root 64 Dec 13 14:31 250 -> socket:[1782791032]
lrwx------. 1 root root 64 Dec 13 14:31 251 -> socket:[1782791046]
lrwx------. 1 root root 64 Dec 13 14:31 252 -> socket:[1782789901]
lrwx------. 1 root root 64 Dec 13 14:31 253 -> socket:[1782791143]
lrwx------. 1 root root 64 Dec 13 14:31 254 -> socket:[1782789962]
lrwx------. 1 root root 64 Dec 13 14:31 255 -> socket:[1782804548]
lrwx------. 1 root root 64 Dec 13 14:31 256 -> socket:[1782804555]
lrwx------. 1 root root 64 Dec 13 14:31 257 -> socket:[1782804564]
lrwx------. 1 root root 64 Dec 13 14:31 258 -> socket:[1782804610]
lrwx------. 1 root root 64 Dec 13 14:31 259 -> socket:[1782790126]
lrwx------. 1 root root 64 Dec  9 16:46 26 -> socket:[1782545332]
lrwx------. 1 root root 64 Dec 13 14:31 260 -> socket:[1782807621]
lrwx------. 1 root root 64 Dec 13 14:31 261 -> socket:[1782797895]
lrwx------. 1 root root 64 Dec 13 14:31 262 -> socket:[1782808154]
lrwx------. 1 root root 64 Dec 13 14:31 263 -> socket:[1782808438]
lrwx------. 1 root root 64 Dec 13 14:31 264 -> socket:[1782815404]
lrwx------. 1 root root 64 Dec 13 14:31 265 -> socket:[1782809407]
lrwx------. 1 root root 64 Dec 13 14:31 266 -> socket:[1782817341]
lrwx------. 1 root root 64 Dec 13 14:31 267 -> socket:[1782810556]
lrwx------. 1 root root 64 Dec 13 14:31 268 -> socket:[1782813162]
lrwx------. 1 root root 64 Dec 13 14:31 269 -> socket:[1782815753]
lrwx------. 1 root root 64 Dec  9 16:46 27 -> socket:[1782545993]
lrwx------. 1 root root 64 Dec 13 14:31 270 -> socket:[1782814039]
lrwx------. 1 root root 64 Dec 13 14:31 271 -> socket:[1782817353]
lrwx------. 1 root root 64 Dec 13 14:31 272 -> socket:[1782817366]
lrwx------. 1 root root 64 Dec 13 14:31 273 -> socket:[1782817414]
lrwx------. 1 root root 64 Dec 13 14:31 274 -> socket:[1782817433]
lrwx------. 1 root root 64 Dec 13 14:31 275 -> socket:[1782817508]
lrwx------. 1 root root 64 Dec 13 14:31 276 -> socket:[1782830278]
lrwx------. 1 root root 64 Dec 13 14:31 277 -> socket:[1782825143]
lrwx------. 1 root root 64 Dec 13 14:31 278 -> socket:[1782817620]
lrwx------. 1 root root 64 Dec 13 14:31 279 -> socket:[1782817666]
lrwx------. 1 root root 64 Dec  9 16:46 28 -> socket:[1782550579]
lrwx------. 1 root root 64 Dec 13 14:31 280 -> socket:[1782817698]
lrwx------. 1 root root 64 Dec 13 14:31 281 -> socket:[1782817716]
lrwx------. 1 root root 64 Dec 13 14:31 282 -> socket:[1782825297]
lrwx------. 1 root root 64 Dec 13 14:31 283 -> socket:[1782825320]
lrwx------. 1 root root 64 Dec 13 14:31 284 -> socket:[1782825338]
lrwx------. 1 root root 64 Dec 13 14:31 285 -> socket:[1782825364]
lrwx------. 1 root root 64 Dec 13 14:31 286 -> socket:[1782836300]
lrwx------. 1 root root 64 Dec 13 14:31 287 -> socket:[1782825506]
lrwx------. 1 root root 64 Dec 13 14:31 288 -> socket:[1782836422]
lrwx------. 1 root root 64 Dec 13 14:31 289 -> socket:[1782836448]
lrwx------. 1 root root 64 Dec  9 16:59 29 -> socket:[1782550652]
lrwx------. 1 root root 64 Dec 13 14:31 290 -> socket:[1782825585]
lrwx------. 1 root root 64 Dec 13 14:31 291 -> socket:[1782843615]
lrwx------. 1 root root 64 Dec 13 14:31 292 -> socket:[1782825728]
lrwx------. 1 root root 64 Dec 13 14:31 293 -> socket:[1782836630]
lrwx------. 1 root root 64 Dec 13 14:31 294 -> socket:[1782843895]
lrwx------. 1 root root 64 Dec 13 14:31 295 -> socket:[1782836669]
lrwx------. 1 root root 64 Dec 13 14:31 296 -> socket:[1782836745]
lrwx------. 1 root root 64 Dec 13 14:31 297 -> socket:[1782857998]
lrwx------. 1 root root 64 Dec 13 14:31 298 -> socket:[1782858054]
lrwx------. 1 root root 64 Dec 13 14:31 299 -> socket:[1782850243]
l-wx------. 1 root root 64 Dec  9 16:42 3 -> /var/log/sssd/sssd.log-20111211 (deleted)
lrwx------. 1 root root 64 Dec  9 16:59 30 -> socket:[1782544273]
lrwx------. 1 root root 64 Dec 13 14:38 300 -> socket:[1782854288]
lrwx------. 1 root root 64 Dec 13 14:38 301 -> socket:[1782855552]
lrwx------. 1 root root 64 Dec 13 14:38 302 -> socket:[1782858161]
lrwx------. 1 root root 64 Dec 13 14:39 303 -> socket:[1782865156]
lrwx------. 1 root root 64 Dec 13 14:40 304 -> socket:[1782858360]
lrwx------. 1 root root 64 Dec 13 14:41 305 -> socket:[1782858441]
lrwx------. 1 root root 64 Dec  9 16:59 31 -> socket:[1782544322]
lrwx------. 1 root root 64 Dec  9 16:59 32 -> socket:[1782544374]
lrwx------. 1 root root 64 Dec 11 14:21 33 -> socket:[1782563842]
lrwx------. 1 root root 64 Dec  9 17:01 34 -> socket:[1782550865]
lrwx------. 1 root root 64 Dec  9 17:01 35 -> socket:[1782550893]
lrwx------. 1 root root 64 Dec 11 14:21 36 -> socket:[1782563925]
lrwx------. 1 root root 64 Dec 11 14:21 37 -> socket:[1782563975]
lrwx------. 1 root root 64 Dec 11 14:21 38 -> socket:[1782564025]
lrwx------. 1 root root 64 Dec 11 14:21 39 -> socket:[1782564090]
lrwx------. 1 root root 64 Dec  9 16:42 4 -> anon_inode:[eventpoll]
lrwx------. 1 root root 64 Dec 11 14:21 40 -> socket:[1782551052]
lrwx------. 1 root root 64 Dec 11 14:21 41 -> socket:[1782551080]
lrwx------. 1 root root 64 Dec 11 14:21 42 -> socket:[1782564253]
lrwx------. 1 root root 64 Dec 11 14:21 43 -> socket:[1782564305]
lrwx------. 1 root root 64 Dec 11 14:21 44 -> socket:[1782564328]
lrwx------. 1 root root 64 Dec 11 14:21 45 -> socket:[1782564382]
lrwx------. 1 root root 64 Dec 11 14:21 46 -> socket:[1782564398]
lrwx------. 1 root root 64 Dec 11 14:21 47 -> socket:[1782564465]
lrwx------. 1 root root 64 Dec 11 14:21 48 -> socket:[1782583433]
lrwx------. 1 root root 64 Dec 11 14:21 49 -> socket:[1782564525]
lrwx------. 1 root root 64 Dec  9 16:42 5 -> anon_inode:[eventpoll]
lrwx------. 1 root root 64 Dec 11 14:21 50 -> socket:[1782581873]
lrwx------. 1 root root 64 Dec 11 14:21 51 -> socket:[1782575417]
lrwx------. 1 root root 64 Dec 11 14:21 52 -> socket:[1782578116]
lrwx------. 1 root root 64 Dec 11 14:21 53 -> socket:[1782580179]
lrwx------. 1 root root 64 Dec 11 14:21 54 -> socket:[1782581958]
lrwx------. 1 root root 64 Dec 11 14:21 55 -> socket:[1782585391]
lrwx------. 1 root root 64 Dec 11 14:21 56 -> socket:[1782585400]
lrwx------. 1 root root 64 Dec 11 14:21 57 -> socket:[1782584234]
lrwx------. 1 root root 64 Dec 11 14:21 58 -> socket:[1782585407]
lrwx------. 1 root root 64 Dec 11 14:21 59 -> socket:[1782585425]
lrwx------. 1 root root 64 Dec  9 16:42 6 -> anon_inode:[eventpoll]
lrwx------. 1 root root 64 Dec 11 14:21 60 -> socket:[1782585451]
lrwx------. 1 root root 64 Dec 11 14:21 61 -> socket:[1782582193]
lrwx------. 1 root root 64 Dec 11 23:41 62 -> socket:[1782585784]
lrwx------. 1 root root 64 Dec 13 10:51 63 -> socket:[1782585804]
lrwx------. 1 root root 64 Dec 13 10:51 64 -> socket:[1782585820]
lrwx------. 1 root root 64 Dec 13 10:51 65 -> socket:[1782598714]
lrwx------. 1 root root 64 Dec 13 10:51 66 -> socket:[1782600121]
lrwx------. 1 root root 64 Dec 13 10:51 67 -> socket:[1782598799]
lrwx------. 1 root root 64 Dec 13 10:51 68 -> socket:[1782598859]
lrwx------. 1 root root 64 Dec 13 10:51 69 -> socket:[1782600225]
lr-x------. 1 root root 64 Dec  9 16:42 7 -> pipe:[1778280052]
lrwx------. 1 root root 64 Dec 13 10:51 70 -> socket:[1782599040]
lrwx------. 1 root root 64 Dec 13 10:51 71 -> socket:[1782599146]
lrwx------. 1 root root 64 Dec 13 10:52 72 -> socket:[1782602067]
lrwx------. 1 root root 64 Dec 13 10:52 73 -> socket:[1782602258]
lrwx------. 1 root root 64 Dec 13 14:31 74 -> socket:[1782604454]
lrwx------. 1 root root 64 Dec 13 14:31 75 -> socket:[1782607372]
lrwx------. 1 root root 64 Dec 13 14:31 76 -> socket:[1782599618]
lrwx------. 1 root root 64 Dec 13 14:31 77 -> socket:[1782599642]
lrwx------. 1 root root 64 Dec 13 14:31 78 -> socket:[1782646264]
lrwx------. 1 root root 64 Dec 13 14:31 79 -> socket:[1782647294]
l-wx------. 1 root root 64 Dec  9 16:42 8 -> pipe:[1778280052]
lrwx------. 1 root root 64 Dec 13 14:31 80 -> socket:[1782611025]
lrwx------. 1 root root 64 Dec 13 14:31 81 -> socket:[1782610594]
lrwx------. 1 root root 64 Dec 13 14:31 82 -> socket:[1782618811]
lrwx------. 1 root root 64 Dec 13 14:31 83 -> socket:[1782622848]
lrwx------. 1 root root 64 Dec 13 14:31 84 -> socket:[1782610638]
lrwx------. 1 root root 64 Dec 13 14:31 85 -> socket:[1782615075]
lrwx------. 1 root root 64 Dec 13 14:31 86 -> socket:[1782617062]
lrwx------. 1 root root 64 Dec 13 14:31 87 -> socket:[1782622909]
lrwx------. 1 root root 64 Dec 13 14:31 88 -> socket:[1782622986]
lrwx------. 1 root root 64 Dec 13 14:31 89 -> socket:[1782623545]
lrwx------. 1 root root 64 Dec  9 16:42 9 -> anon_inode:[eventpoll]
lrwx------. 1 root root 64 Dec 13 14:31 90 -> socket:[1782623058]
lrwx------. 1 root root 64 Dec 13 14:31 91 -> socket:[1782623080]
lrwx------. 1 root root 64 Dec 13 14:31 92 -> socket:[1782623106]
lrwx------. 1 root root 64 Dec 13 14:31 93 -> socket:[1782623162]
lrwx------. 1 root root 64 Dec 13 14:31 94 -> socket:[1782623759]
lrwx------. 1 root root 64 Dec 13 14:31 95 -> socket:[1782625289]
lrwx------. 1 root root 64 Dec 13 14:31 96 -> socket:[1782626455]
lrwx------. 1 root root 64 Dec 13 14:31 97 -> socket:[1782620091]
lrwx------. 1 root root 64 Dec 13 14:31 98 -> socket:[1782620021]
lrwx------. 1 root root 64 Dec 13 14:31 99 -> socket:[1782624577]
(END)
Comment 5 Jakub Hrozek 2011-12-13 16:01:59 EST
OK, there's definitely a bug. I haven't been able to identify it so far from just looking at the code.

Can you provide more info? In particular:
    * most of the sockets were created on "Dec 13 14:31" your time, except for those that are around since sssd was started on "Dec  9 16:42". Can you check logs (/var/log/messages, /var/log/secure, /var/log/sssd/*.log) if anything happened around that time?
    * can you raise the "debug_level" parameter in the [pam] section of sssd.conf and restart sssd so that we get some more info in the logs?
    * can you also include the output of "lsof -p $(pidof sssd_pam)" the next time the bug hits?

Thank you!
Comment 6 Allen Rueter 2011-12-14 13:22:09 EST
Jakub,
   /var/log/secure shows a burst of ssh login failures before Dec 13 14:31,
starting around 1400. Denyhosts cuts them off.

there are also errors like:

Dec 13 14:02:01 shell /usr/sbin/crond[24774]: pam_sss(crond:account): Request to sssd failed. Timer expired


 /var/log/sssd/sssd_default.log
(Tue Dec 13 14:25:44 2011) [sssd[be[default]]] [sdap_parse_entry] (1): Attribute [member;range=0-1499] has range sub-attribute which is currently not supported, skipping.
(Tue Dec 13 14:25:44 2011) [sssd[be[default]]] [check_for_valid_tgt] (3): TGT is valid.
(Tue Dec 13 14:25:46 2011) [sssd[be[default]]] [sdap_parse_entry] (1): Attribute [member;range=0-1499] has range sub-attribute which is currently not supported, skipping.
(Tue Dec 13 14:26:48 2011) [sssd[be[default]]] [sdap_parse_entry] (1): Attribute [member;range=0-1499] has range sub-attribute which is currently not supported, skipping.

 cat /var/log/sssd/sssd.log
(Tue Dec 13 10:06:02 2011) [sssd] [global_checks_handler] (0): Unknown child (5448) did exit

I will get back to you on the others in a few days.
Thanks
Allen
Comment 7 Stephen Gallagher 2012-01-05 13:15:16 EST
Upstream ticket:
https://fedorahosted.org/sssd/ticket/1133
Comment 8 Jakub Hrozek 2012-02-20 16:57:25 EST
(In reply to comment #6)
> Jakub,
>    /var/log/secure shows a burst of ssh login failures before Dec 13 14:31,
> starting around 1400. Denyhosts cuts them off.
> 
> there are also errors like:
> 
> Dec 13 14:02:01 shell /usr/sbin/crond[24774]: pam_sss(crond:account): Request
> to sssd failed. Timer expired
> 

Hello Allen,

did the bug ever strike again? I wasn't able to reproduce it myself yet.
Comment 9 Allen Rueter 2012-02-23 09:37:27 EST
Jakub,
   Haven't had any more problems.
should the ticket be closed or placed on hold?
your call.

Thanks
Allen
Comment 10 Stephen Gallagher 2012-02-23 09:46:20 EST
I'm closing it as WORKSFORME. If it reappears, please reopen it with new information.
Comment 11 sysadmin 2012-11-20 14:51:10 EST
I've been seeing this problem several times, and it becomes noticeable because sssd dies and my users can't login. This is only a problem on the most active of a couple dozen similarly configured systems.

I wasn't able to get the output of 'lsof -p "lsof -p <pidof sssd_pam>" before pam was restarted. There was nothing of note in sssd's logs, and /var/log/secure contained messages like "Nov 19 19:47:01 jam crond[31070]: pam_sss(crond:account): Request to sssd failed. Timer expired".

sssd_pam's pid was 28008.

[root@jam:/proc/]# ls -l 28008/fd/
total 0
lrwx------ 1 root root 64 Nov 20 09:51 0 -> /dev/null
lrwx------ 1 root root 64 Nov 20 09:51 1 -> /dev/null
lr-x------ 1 root root 64 Nov 20 09:51 10 -> inotify
lrwx------ 1 root root 64 Nov 20 09:51 100 -> socket:[277917068]
lrwx------ 1 root root 64 Nov 20 09:51 101 -> socket:[277917245]
lrwx------ 1 root root 64 Nov 20 09:51 102 -> socket:[277917371]
lrwx------ 1 root root 64 Nov 20 09:51 103 -> socket:[277917608]
lrwx------ 1 root root 64 Nov 20 09:51 104 -> socket:[277918021]
lrwx------ 1 root root 64 Nov 20 09:51 105 -> socket:[277918330]
lrwx------ 1 root root 64 Nov 20 09:51 106 -> socket:[277918752]
lrwx------ 1 root root 64 Nov 20 09:51 107 -> socket:[277919058]
lrwx------ 1 root root 64 Nov 20 09:51 108 -> socket:[277919525]
lrwx------ 1 root root 64 Nov 20 09:51 109 -> socket:[277919651]
lr-x------ 1 root root 64 Nov 20 09:51 11 -> eventpoll:[207947094]
lrwx------ 1 root root 64 Nov 20 09:51 110 -> socket:[277920691]
lrwx------ 1 root root 64 Nov 20 09:51 111 -> socket:[277919838]
lrwx------ 1 root root 64 Nov 20 09:51 112 -> socket:[277920832]
lrwx------ 1 root root 64 Nov 20 09:51 113 -> socket:[277920980]
lrwx------ 1 root root 64 Nov 20 09:51 114 -> socket:[277922114]
lrwx------ 1 root root 64 Nov 20 09:51 115 -> socket:[277925447]
lrwx------ 1 root root 64 Nov 20 09:51 116 -> socket:[277929425]
lrwx------ 1 root root 64 Nov 20 09:51 117 -> socket:[277929622]
lrwx------ 1 root root 64 Nov 20 09:51 118 -> socket:[277931771]
lrwx------ 1 root root 64 Nov 20 09:51 119 -> socket:[277932386]
lr-x------ 1 root root 64 Nov 20 09:51 12 -> eventpoll:[207947099]
lrwx------ 1 root root 64 Nov 20 09:51 120 -> socket:[277933475]
lrwx------ 1 root root 64 Nov 20 09:51 121 -> socket:[277933815]
lrwx------ 1 root root 64 Nov 20 09:51 122 -> socket:[277934154]
lrwx------ 1 root root 64 Nov 20 09:51 123 -> socket:[277935121]
lrwx------ 1 root root 64 Nov 20 09:51 124 -> socket:[277935297]
lrwx------ 1 root root 64 Nov 20 09:51 125 -> socket:[277936636]
lrwx------ 1 root root 64 Nov 20 09:51 126 -> socket:[277983523]
lrwx------ 1 root root 64 Nov 20 09:51 127 -> socket:[278011444]
lrwx------ 1 root root 64 Nov 20 09:51 128 -> socket:[278045962]
lrwx------ 1 root root 64 Nov 20 09:51 129 -> socket:[278046080]
lr-x------ 1 root root 64 Nov 20 09:51 13 -> pipe:[207947123]
lrwx------ 1 root root 64 Nov 20 09:51 130 -> socket:[278046298]
lrwx------ 1 root root 64 Nov 20 09:51 131 -> socket:[278046646]
lrwx------ 1 root root 64 Nov 20 09:51 132 -> socket:[278047316]
lrwx------ 1 root root 64 Nov 20 09:51 133 -> socket:[278046855]
lrwx------ 1 root root 64 Nov 20 09:51 134 -> socket:[278047546]
lrwx------ 1 root root 64 Nov 20 09:51 135 -> socket:[278047924]
lrwx------ 1 root root 64 Nov 20 09:51 136 -> socket:[278048181]
lrwx------ 1 root root 64 Nov 20 09:51 137 -> socket:[278048463]
lrwx------ 1 root root 64 Nov 20 09:51 138 -> socket:[278048776]
lrwx------ 1 root root 64 Nov 20 09:51 139 -> socket:[278048959]
l-wx------ 1 root root 64 Nov 20 09:51 14 -> pipe:[207947123]
lrwx------ 1 root root 64 Nov 20 09:51 140 -> socket:[278049190]
lrwx------ 1 root root 64 Nov 20 09:51 141 -> socket:[278050029]
lrwx------ 1 root root 64 Nov 20 09:51 142 -> socket:[278050166]
lrwx------ 1 root root 64 Nov 20 09:51 143 -> socket:[278050300]
lrwx------ 1 root root 64 Nov 20 09:51 144 -> socket:[278050584]
lrwx------ 1 root root 64 Nov 20 09:51 145 -> socket:[278050884]
lrwx------ 1 root root 64 Nov 20 09:51 146 -> socket:[278051073]
lrwx------ 1 root root 64 Nov 20 09:51 147 -> socket:[278051199]
lrwx------ 1 root root 64 Nov 20 09:51 148 -> socket:[278051329]
lrwx------ 1 root root 64 Nov 20 09:51 149 -> socket:[278051446]
lr-x------ 1 root root 64 Nov 20 09:51 15 -> eventpoll:[207947124]
lrwx------ 1 root root 64 Nov 20 09:51 150 -> socket:[278051632]
lrwx------ 1 root root 64 Nov 20 09:51 151 -> socket:[278051812]
lrwx------ 1 root root 64 Nov 20 09:51 152 -> socket:[278051942]
lrwx------ 1 root root 64 Nov 20 09:51 153 -> socket:[278052123]
lrwx------ 1 root root 64 Nov 20 09:51 154 -> socket:[278052671]
lrwx------ 1 root root 64 Nov 20 09:51 155 -> socket:[278052261]
lrwx------ 1 root root 64 Nov 20 09:51 156 -> socket:[278052817]
lrwx------ 1 root root 64 Nov 20 09:51 157 -> socket:[278052967]
lrwx------ 1 root root 64 Nov 20 09:51 158 -> socket:[278053152]
lrwx------ 1 root root 64 Nov 20 09:51 159 -> socket:[278053297]
lrwx------ 1 root root 64 Nov 20 09:51 16 -> /var/lib/sss/db/config.ldb
lrwx------ 1 root root 64 Nov 20 09:51 160 -> socket:[278053485]
lrwx------ 1 root root 64 Nov 20 09:51 161 -> socket:[278053666]
lrwx------ 1 root root 64 Nov 20 09:51 162 -> socket:[278053791]
lrwx------ 1 root root 64 Nov 20 09:51 163 -> socket:[278053920]
lrwx------ 1 root root 64 Nov 20 09:51 164 -> socket:[278054039]
lrwx------ 1 root root 64 Nov 20 09:51 165 -> socket:[278054254]
lrwx------ 1 root root 64 Nov 20 09:51 166 -> socket:[278054530]
lrwx------ 1 root root 64 Nov 20 09:51 167 -> socket:[278054677]
lrwx------ 1 root root 64 Nov 20 09:51 168 -> socket:[278054819]
lrwx------ 1 root root 64 Nov 20 09:51 169 -> socket:[278054941]
l-wx------ 1 root root 64 Nov 20 09:51 17 -> /var/log/sssd/sssd_pam.log
lrwx------ 1 root root 64 Nov 20 09:51 170 -> socket:[278055789]
lrwx------ 1 root root 64 Nov 20 09:51 171 -> socket:[278055128]
lrwx------ 1 root root 64 Nov 20 09:51 172 -> socket:[278055960]
lrwx------ 1 root root 64 Nov 20 09:51 173 -> socket:[278056098]
lrwx------ 1 root root 64 Nov 20 09:51 174 -> socket:[278056224]
lrwx------ 1 root root 64 Nov 20 09:51 175 -> socket:[278056397]
lrwx------ 1 root root 64 Nov 20 09:51 176 -> socket:[278056541]
lrwx------ 1 root root 64 Nov 20 09:51 177 -> socket:[278056658]
lrwx------ 1 root root 64 Nov 20 09:51 178 -> socket:[278056846]
lrwx------ 1 root root 64 Nov 20 09:51 179 -> socket:[278056991]
lrwx------ 1 root root 64 Nov 20 09:51 18 -> socket:[207947128]
lrwx------ 1 root root 64 Nov 20 09:51 180 -> socket:[278057524]
lrwx------ 1 root root 64 Nov 20 09:51 181 -> socket:[278057653]
lrwx------ 1 root root 64 Nov 20 09:51 182 -> socket:[278057788]
lrwx------ 1 root root 64 Nov 20 09:51 183 -> socket:[278057912]
lrwx------ 1 root root 64 Nov 20 09:51 184 -> socket:[278058100]
lrwx------ 1 root root 64 Nov 20 09:51 185 -> socket:[278058235]
lrwx------ 1 root root 64 Nov 20 09:51 186 -> socket:[278058369]
lrwx------ 1 root root 64 Nov 20 09:51 187 -> socket:[278058496]
lrwx------ 1 root root 64 Nov 20 09:51 188 -> socket:[278058620]
lrwx------ 1 root root 64 Nov 20 09:51 189 -> socket:[278058818]
lrwx------ 1 root root 64 Nov 20 09:51 19 -> socket:[277781455]
lrwx------ 1 root root 64 Nov 20 09:51 190 -> socket:[278059101]
lrwx------ 1 root root 64 Nov 20 09:51 191 -> socket:[278059555]
lrwx------ 1 root root 64 Nov 20 09:51 192 -> socket:[278059240]
lrwx------ 1 root root 64 Nov 20 09:51 193 -> socket:[278069411]
lrwx------ 1 root root 64 Nov 20 09:51 194 -> socket:[278101662]
lrwx------ 1 root root 64 Nov 20 09:51 195 -> socket:[278112000]
lrwx------ 1 root root 64 Nov 20 09:51 196 -> socket:[278118239]
lrwx------ 1 root root 64 Nov 20 09:51 197 -> socket:[278122686]
lrwx------ 1 root root 64 Nov 20 09:51 198 -> socket:[278122805]
lrwx------ 1 root root 64 Nov 20 09:51 199 -> socket:[278123019]
lrwx------ 1 root root 64 Nov 20 09:51 2 -> /dev/null
lr-x------ 1 root root 64 Nov 20 09:51 20 -> eventpoll:[207947135]
lrwx------ 1 root root 64 Nov 20 09:51 200 -> socket:[278123473]
lrwx------ 1 root root 64 Nov 20 09:51 201 -> socket:[278123595]
lrwx------ 1 root root 64 Nov 20 09:51 202 -> socket:[278123717]
lrwx------ 1 root root 64 Nov 20 09:51 203 -> socket:[278123836]
lrwx------ 1 root root 64 Nov 20 09:51 204 -> socket:[278124025]
lrwx------ 1 root root 64 Nov 20 09:51 205 -> socket:[278124167]
lrwx------ 1 root root 64 Nov 20 09:51 206 -> socket:[278124288]
lrwx------ 1 root root 64 Nov 20 09:51 207 -> socket:[278124418]
lrwx------ 1 root root 64 Nov 20 09:51 208 -> socket:[278124541]
lrwx------ 1 root root 64 Nov 20 09:51 209 -> socket:[278124757]
lrwx------ 1 root root 64 Nov 20 09:51 21 -> /var/lib/sss/db/cache_HDFGROUP.ldb
lrwx------ 1 root root 64 Nov 20 09:51 210 -> socket:[278124931]
lrwx------ 1 root root 64 Nov 20 09:51 211 -> socket:[278129624]
lrwx------ 1 root root 64 Nov 20 09:51 212 -> socket:[278129884]
lrwx------ 1 root root 64 Nov 20 09:51 213 -> socket:[278134930]
lrwx------ 1 root root 64 Nov 20 09:51 214 -> socket:[278130007]
lrwx------ 1 root root 64 Nov 20 09:51 215 -> socket:[278135278]
lrwx------ 1 root root 64 Nov 20 09:51 216 -> socket:[278135466]
lrwx------ 1 root root 64 Nov 20 09:51 217 -> socket:[278135592]
lrwx------ 1 root root 64 Nov 20 09:51 218 -> socket:[278135910]
lrwx------ 1 root root 64 Nov 20 09:51 219 -> socket:[278136691]
lrwx------ 1 root root 64 Nov 20 09:51 22 -> socket:[207947141]
lrwx------ 1 root root 64 Nov 20 09:51 220 -> socket:[278136953]
lrwx------ 1 root root 64 Nov 20 09:51 221 -> socket:[278137483]
lrwx------ 1 root root 64 Nov 20 09:51 222 -> socket:[278138248]
lrwx------ 1 root root 64 Nov 20 09:51 223 -> socket:[278138495]
lrwx------ 1 root root 64 Nov 20 09:51 224 -> socket:[278152311]
lrwx------ 1 root root 64 Nov 20 09:51 225 -> socket:[278175122]
lrwx------ 1 root root 64 Nov 20 09:51 226 -> socket:[278175318]
lrwx------ 1 root root 64 Nov 20 09:51 227 -> socket:[278179889]
lrwx------ 1 root root 64 Nov 20 09:51 228 -> socket:[278180010]
lrwx------ 1 root root 64 Nov 20 09:51 229 -> socket:[278182944]
lrwx------ 1 root root 64 Nov 20 09:51 23 -> socket:[207947145]
lrwx------ 1 root root 64 Nov 20 09:51 230 -> socket:[278586942]
lrwx------ 1 root root 64 Nov 20 09:51 231 -> socket:[278533971]
lrwx------ 1 root root 64 Nov 20 09:51 232 -> socket:[278192263]
lrwx------ 1 root root 64 Nov 20 09:51 233 -> socket:[278197014]
lrwx------ 1 root root 64 Nov 20 09:51 234 -> socket:[278214090]
lrwx------ 1 root root 64 Nov 20 09:51 235 -> socket:[278220794]
lrwx------ 1 root root 64 Nov 20 09:51 236 -> socket:[278231712]
lrwx------ 1 root root 64 Nov 20 09:51 237 -> socket:[278242232]
lrwx------ 1 root root 64 Nov 20 09:51 238 -> socket:[278253205]
lrwx------ 1 root root 64 Nov 20 09:51 239 -> socket:[278266457]
lrwx------ 1 root root 64 Nov 20 09:51 24 -> socket:[262462470]
lrwx------ 1 root root 64 Nov 20 09:51 240 -> socket:[278271306]
lrwx------ 1 root root 64 Nov 20 09:51 241 -> socket:[278586329]
lrwx------ 1 root root 64 Nov 20 09:51 242 -> socket:[278285416]
lrwx------ 1 root root 64 Nov 20 09:51 243 -> socket:[278311473]
lrwx------ 1 root root 64 Nov 20 09:51 244 -> socket:[278337828]
lrwx------ 1 root root 64 Nov 20 09:51 245 -> socket:[278391350]
lrwx------ 1 root root 64 Nov 20 09:51 246 -> socket:[278407499]
lrwx------ 1 root root 64 Nov 20 09:51 247 -> socket:[278421669]
lrwx------ 1 root root 64 Nov 20 09:51 248 -> socket:[278436906]
lrwx------ 1 root root 64 Nov 20 09:51 249 -> socket:[278464912]
lrwx------ 1 root root 64 Nov 20 09:51 25 -> socket:[277900208]
lrwx------ 1 root root 64 Nov 20 09:51 250 -> socket:[278450306]
lrwx------ 1 root root 64 Nov 20 09:51 251 -> socket:[278474671]
lrwx------ 1 root root 64 Nov 20 09:51 252 -> socket:[278485922]
lrwx------ 1 root root 64 Nov 20 09:51 253 -> socket:[278534478]
lrwx------ 1 root root 64 Nov 20 09:51 254 -> socket:[278535179]
lrwx------ 1 root root 64 Nov 20 09:51 255 -> socket:[278535400]
lrwx------ 1 root root 64 Nov 20 09:51 256 -> socket:[278535576]
lrwx------ 1 root root 64 Nov 20 09:51 257 -> socket:[278535901]
lrwx------ 1 root root 64 Nov 20 09:51 258 -> socket:[278538239]
lrwx------ 1 root root 64 Nov 20 09:51 259 -> socket:[278545880]
lrwx------ 1 root root 64 Nov 20 09:51 26 -> socket:[277899675]
lrwx------ 1 root root 64 Nov 20 09:51 260 -> socket:[278561950]
lrwx------ 1 root root 64 Nov 20 09:51 261 -> socket:[278562104]
lrwx------ 1 root root 64 Nov 20 09:51 262 -> socket:[278562226]
lrwx------ 1 root root 64 Nov 20 09:51 263 -> socket:[278562417]
lrwx------ 1 root root 64 Nov 20 09:51 264 -> socket:[278563133]
lrwx------ 1 root root 64 Nov 20 09:51 265 -> socket:[278575513]
lrwx------ 1 root root 64 Nov 20 09:51 266 -> socket:[278578537]
lrwx------ 1 root root 64 Nov 20 09:51 267 -> socket:[278578158]
lrwx------ 1 root root 64 Nov 20 09:51 268 -> socket:[278578908]
lrwx------ 1 root root 64 Nov 20 09:51 269 -> socket:[278579028]
lrwx------ 1 root root 64 Nov 20 09:51 27 -> socket:[278182127]
lrwx------ 1 root root 64 Nov 20 09:51 270 -> socket:[278579822]
lrwx------ 1 root root 64 Nov 20 09:51 271 -> socket:[278585493]
lrwx------ 1 root root 64 Nov 20 09:51 272 -> socket:[278584696]
lrwx------ 1 root root 64 Nov 20 09:51 273 -> socket:[278586041]
lrwx------ 1 root root 64 Nov 20 09:51 274 -> socket:[278587126]
lrwx------ 1 root root 64 Nov 20 09:51 275 -> socket:[278587387]
lrwx------ 1 root root 64 Nov 20 09:51 276 -> socket:[278587500]
lrwx------ 1 root root 64 Nov 20 09:51 277 -> socket:[278587614]
lrwx------ 1 root root 64 Nov 20 09:51 278 -> socket:[278587726]
lrwx------ 1 root root 64 Nov 20 09:51 279 -> socket:[278588572]
lrwx------ 1 root root 64 Nov 20 09:51 28 -> socket:[278181238]
lrwx------ 1 root root 64 Nov 20 09:51 280 -> socket:[278587911]
lrwx------ 1 root root 64 Nov 20 09:51 281 -> socket:[278588704]
lrwx------ 1 root root 64 Nov 20 09:51 282 -> socket:[278588994]
lrwx------ 1 root root 64 Nov 20 09:51 283 -> socket:[278589139]
lrwx------ 1 root root 64 Nov 20 09:51 284 -> socket:[278589767]
lrwx------ 1 root root 64 Nov 20 09:51 285 -> socket:[278589907]
lrwx------ 1 root root 64 Nov 20 09:51 286 -> socket:[278590021]
lrwx------ 1 root root 64 Nov 20 09:51 287 -> socket:[278590138]
lrwx------ 1 root root 64 Nov 20 09:51 288 -> socket:[278598200]
lrwx------ 1 root root 64 Nov 20 09:51 289 -> socket:[278600487]
lrwx------ 1 root root 64 Nov 20 09:51 29 -> socket:[278182273]
lrwx------ 1 root root 64 Nov 20 09:51 290 -> socket:[278601203]
lrwx------ 1 root root 64 Nov 20 09:51 291 -> socket:[278601320]
lrwx------ 1 root root 64 Nov 20 09:51 292 -> socket:[278601470]
lrwx------ 1 root root 64 Nov 20 09:51 293 -> socket:[278601613]
lrwx------ 1 root root 64 Nov 20 09:51 294 -> socket:[278601788]
lrwx------ 1 root root 64 Nov 20 09:51 295 -> socket:[278601920]
lrwx------ 1 root root 64 Nov 20 09:51 296 -> socket:[278602829]
lrwx------ 1 root root 64 Nov 20 09:51 297 -> socket:[278606097]
lrwx------ 1 root root 64 Nov 20 09:51 298 -> socket:[278606286]
lrwx------ 1 root root 64 Nov 20 09:51 299 -> socket:[278608037]
l-wx------ 1 root root 64 Nov 20 09:51 3 -> /var/log/sssd/sssd.log.1 (deleted)
lrwx------ 1 root root 64 Nov 20 09:51 30 -> socket:[214562294]
lrwx------ 1 root root 64 Nov 20 09:51 300 -> socket:[278612616]
lrwx------ 1 root root 64 Nov 20 09:51 301 -> socket:[278621651]
lrwx------ 1 root root 64 Nov 20 09:51 302 -> socket:[278617397]
lrwx------ 1 root root 64 Nov 20 09:51 303 -> socket:[278621989]
lrwx------ 1 root root 64 Nov 20 09:51 304 -> socket:[278622219]
lrwx------ 1 root root 64 Nov 20 09:51 305 -> socket:[278622460]
lrwx------ 1 root root 64 Nov 20 09:51 306 -> socket:[278622582]
lrwx------ 1 root root 64 Nov 20 09:51 307 -> socket:[278622695]
lrwx------ 1 root root 64 Nov 20 09:51 308 -> socket:[278622813]
lrwx------ 1 root root 64 Nov 20 09:51 309 -> socket:[278623026]
lrwx------ 1 root root 64 Nov 20 09:51 31 -> socket:[278182476]
lrwx------ 1 root root 64 Nov 20 09:51 310 -> socket:[278623486]
lrwx------ 1 root root 64 Nov 20 09:51 311 -> socket:[278623603]
lrwx------ 1 root root 64 Nov 20 09:51 312 -> socket:[278623727]
lrwx------ 1 root root 64 Nov 20 09:51 313 -> socket:[278623834]
lrwx------ 1 root root 64 Nov 20 09:51 314 -> socket:[278624007]
lrwx------ 1 root root 64 Nov 20 09:51 315 -> socket:[278624139]
lrwx------ 1 root root 64 Nov 20 09:51 316 -> socket:[278624248]
lrwx------ 1 root root 64 Nov 20 09:51 317 -> socket:[278624370]
lrwx------ 1 root root 64 Nov 20 09:51 318 -> socket:[278624485]
lrwx------ 1 root root 64 Nov 20 09:51 319 -> socket:[278624720]
lrwx------ 1 root root 64 Nov 20 09:51 32 -> socket:[278182757]
lrwx------ 1 root root 64 Nov 20 09:51 320 -> socket:[278624883]
lrwx------ 1 root root 64 Nov 20 09:51 321 -> socket:[278626014]
lrwx------ 1 root root 64 Nov 20 09:51 322 -> socket:[278625642]
lrwx------ 1 root root 64 Nov 20 09:51 323 -> socket:[278626142]
lrwx------ 1 root root 64 Nov 20 09:51 324 -> socket:[278626249]
lrwx------ 1 root root 64 Nov 20 09:51 325 -> socket:[278626399]
lrwx------ 1 root root 64 Nov 20 09:51 326 -> socket:[278626507]
lrwx------ 1 root root 64 Nov 20 09:51 327 -> socket:[278626703]
lrwx------ 1 root root 64 Nov 20 09:51 328 -> socket:[278626873]
lrwx------ 1 root root 64 Nov 20 09:51 329 -> socket:[278626976]
lrwx------ 1 root root 64 Nov 20 09:51 33 -> socket:[278057344]
lrwx------ 1 root root 64 Nov 20 09:51 330 -> socket:[278627116]
lrwx------ 1 root root 64 Nov 20 09:51 331 -> socket:[278627227]
lrwx------ 1 root root 64 Nov 20 09:51 332 -> socket:[278627396]
lrwx------ 1 root root 64 Nov 20 09:51 333 -> socket:[278627663]
lrwx------ 1 root root 64 Nov 20 09:51 334 -> socket:[278627753]
lrwx------ 1 root root 64 Nov 20 09:51 335 -> socket:[278627870]
lrwx------ 1 root root 64 Nov 20 09:51 336 -> socket:[278627978]
lrwx------ 1 root root 64 Nov 20 09:51 337 -> socket:[280540875]
lrwx------ 1 root root 64 Nov 20 09:51 338 -> socket:[278628156]
lrwx------ 1 root root 64 Nov 20 09:51 339 -> socket:[278629339]
lrwx------ 1 root root 64 Nov 20 09:51 34 -> socket:[278586817]
lrwx------ 1 root root 64 Nov 20 09:51 340 -> socket:[278629644]
lrwx------ 1 root root 64 Nov 20 09:51 341 -> socket:[278629764]
lrwx------ 1 root root 64 Nov 20 09:51 342 -> socket:[278629896]
lrwx------ 1 root root 64 Nov 20 09:51 343 -> socket:[278630084]
lrwx------ 1 root root 64 Nov 20 09:51 344 -> socket:[278630212]
lrwx------ 1 root root 64 Nov 20 09:51 345 -> socket:[278630338]
lrwx------ 1 root root 64 Nov 20 09:51 346 -> socket:[278630462]
lrwx------ 1 root root 64 Nov 20 09:51 347 -> socket:[278630581]
lrwx------ 1 root root 64 Nov 20 09:51 348 -> socket:[278630781]
lrwx------ 1 root root 64 Nov 20 09:51 349 -> socket:[278630967]
lrwx------ 1 root root 64 Nov 20 09:51 35 -> socket:[277900552]
lrwx------ 1 root root 64 Nov 20 09:51 350 -> socket:[278631078]
lrwx------ 1 root root 64 Nov 20 09:51 351 -> socket:[278631196]
lrwx------ 1 root root 64 Nov 20 09:51 352 -> socket:[278631336]
lrwx------ 1 root root 64 Nov 20 09:51 353 -> socket:[278668644]
lrwx------ 1 root root 64 Nov 20 09:51 354 -> socket:[278631541]
lrwx------ 1 root root 64 Nov 20 09:51 355 -> socket:[278647144]
lrwx------ 1 root root 64 Nov 20 09:51 356 -> socket:[278648884]
lrwx------ 1 root root 64 Nov 20 09:51 357 -> socket:[278649962]
lrwx------ 1 root root 64 Nov 20 09:51 358 -> socket:[278652146]
lrwx------ 1 root root 64 Nov 20 09:51 359 -> socket:[278660283]
lrwx------ 1 root root 64 Nov 20 09:51 36 -> socket:[277165427]
lrwx------ 1 root root 64 Nov 20 09:51 360 -> socket:[278661542]
lrwx------ 1 root root 64 Nov 20 09:51 361 -> socket:[278662195]
lrwx------ 1 root root 64 Nov 20 09:51 362 -> socket:[278661867]
lrwx------ 1 root root 64 Nov 20 09:51 363 -> socket:[278662302]
lrwx------ 1 root root 64 Nov 20 09:51 364 -> socket:[278662469]
lrwx------ 1 root root 64 Nov 20 09:51 365 -> socket:[278662603]
lrwx------ 1 root root 64 Nov 20 09:51 366 -> socket:[278662719]
lrwx------ 1 root root 64 Nov 20 09:51 367 -> socket:[278662829]
lrwx------ 1 root root 64 Nov 20 09:51 368 -> socket:[278662944]
lrwx------ 1 root root 64 Nov 20 09:51 369 -> socket:[278663117]
lrwx------ 1 root root 64 Nov 20 09:51 37 -> socket:[278578028]
lrwx------ 1 root root 64 Nov 20 09:51 370 -> socket:[278663592]
lrwx------ 1 root root 64 Nov 20 09:51 371 -> socket:[278663720]
lrwx------ 1 root root 64 Nov 20 09:51 372 -> socket:[278663965]
lrwx------ 1 root root 64 Nov 20 09:51 373 -> socket:[278664179]
lrwx------ 1 root root 64 Nov 20 09:51 374 -> socket:[278664364]
lrwx------ 1 root root 64 Nov 20 09:51 375 -> socket:[278664500]
lrwx------ 1 root root 64 Nov 20 09:51 376 -> socket:[278664607]
lrwx------ 1 root root 64 Nov 20 09:51 377 -> socket:[278664719]
lrwx------ 1 root root 64 Nov 20 09:51 378 -> socket:[278664853]
lrwx------ 1 root root 64 Nov 20 09:51 379 -> socket:[278666016]
lrwx------ 1 root root 64 Nov 20 09:51 38 -> socket:[277171567]
lrwx------ 1 root root 64 Nov 20 09:51 380 -> socket:[278665530]
lrwx------ 1 root root 64 Nov 20 09:51 381 -> socket:[278665762]
lrwx------ 1 root root 64 Nov 20 09:51 382 -> socket:[278666129]
lrwx------ 1 root root 64 Nov 20 09:51 383 -> socket:[278666763]
lrwx------ 1 root root 64 Nov 20 09:51 384 -> socket:[278666274]
lrwx------ 1 root root 64 Nov 20 09:51 385 -> socket:[278666963]
lrwx------ 1 root root 64 Nov 20 09:51 386 -> socket:[278667081]
lrwx------ 1 root root 64 Nov 20 09:51 387 -> socket:[278667197]
lrwx------ 1 root root 64 Nov 20 09:51 388 -> socket:[278667306]
lrwx------ 1 root root 64 Nov 20 09:51 389 -> socket:[278667503]
lrwx------ 1 root root 64 Nov 20 09:51 39 -> socket:[277899888]
lrwx------ 1 root root 64 Nov 20 09:51 390 -> socket:[278667669]
lrwx------ 1 root root 64 Nov 20 09:51 391 -> socket:[278667797]
lrwx------ 1 root root 64 Nov 20 09:51 392 -> socket:[278667909]
lrwx------ 1 root root 64 Nov 20 09:51 393 -> socket:[278668017]
lrwx------ 1 root root 64 Nov 20 09:51 394 -> socket:[278668208]
lrwx------ 1 root root 64 Nov 20 09:51 395 -> socket:[278668795]
lrwx------ 1 root root 64 Nov 20 09:51 396 -> socket:[278668909]
lrwx------ 1 root root 64 Nov 20 09:51 397 -> socket:[278669016]
lrwx------ 1 root root 64 Nov 20 09:51 398 -> socket:[280555965]
lrwx------ 1 root root 64 Nov 20 09:51 399 -> socket:[280574020]
lr-x------ 1 root root 64 Nov 20 09:51 4 -> eventpoll:[207947088]
lrwx------ 1 root root 64 Nov 20 09:51 40 -> socket:[278505465]
lrwx------ 1 root root 64 Nov 20 09:51 400 -> socket:[280584613]
lrwx------ 1 root root 64 Nov 20 09:51 401 -> socket:[280645381]
lrwx------ 1 root root 64 Nov 20 09:51 402 -> socket:[280768026]
lrwx------ 1 root root 64 Nov 20 09:51 403 -> socket:[280547645]
lrwx------ 1 root root 64 Nov 20 09:51 404 -> socket:[280646088]
lrwx------ 1 root root 64 Nov 20 09:51 405 -> socket:[280647902]
lrwx------ 1 root root 64 Nov 20 09:51 406 -> socket:[280649152]
lrwx------ 1 root root 64 Nov 20 09:51 407 -> socket:[280649295]
lrwx------ 1 root root 64 Nov 20 09:51 408 -> socket:[280649417]
lrwx------ 1 root root 64 Nov 20 09:51 409 -> socket:[280649541]
lrwx------ 1 root root 64 Nov 20 09:51 41 -> socket:[278519014]
lrwx------ 1 root root 64 Nov 20 09:51 410 -> socket:[280649666]
lrwx------ 1 root root 64 Nov 20 09:51 411 -> socket:[280650017]
lrwx------ 1 root root 64 Nov 20 09:51 412 -> socket:[280652998]
lrwx------ 1 root root 64 Nov 20 09:51 413 -> socket:[280653205]
lrwx------ 1 root root 64 Nov 20 09:51 414 -> socket:[280653442]
lrwx------ 1 root root 64 Nov 20 09:51 415 -> socket:[280653669]
lrwx------ 1 root root 64 Nov 20 09:51 416 -> socket:[280653955]
lrwx------ 1 root root 64 Nov 20 09:51 417 -> socket:[280657165]
lrwx------ 1 root root 64 Nov 20 09:51 418 -> socket:[280658305]
lrwx------ 1 root root 64 Nov 20 09:51 419 -> socket:[280662200]
lrwx------ 1 root root 64 Nov 20 09:51 42 -> socket:[278533843]
lrwx------ 1 root root 64 Nov 20 09:51 420 -> socket:[280665251]
lrwx------ 1 root root 64 Nov 20 09:51 421 -> socket:[280668600]
lrwx------ 1 root root 64 Nov 20 09:51 422 -> socket:[280671779]
lrwx------ 1 root root 64 Nov 20 09:51 423 -> socket:[280674996]
lrwx------ 1 root root 64 Nov 20 09:51 424 -> socket:[280678210]
lrwx------ 1 root root 64 Nov 20 09:51 425 -> socket:[280681553]
lrwx------ 1 root root 64 Nov 20 09:51 426 -> socket:[280682928]
lrwx------ 1 root root 64 Nov 20 09:51 427 -> socket:[280686075]
lrwx------ 1 root root 64 Nov 20 09:51 428 -> socket:[280689545]
lrwx------ 1 root root 64 Nov 20 09:51 429 -> socket:[280689707]
lrwx------ 1 root root 64 Nov 20 09:51 43 -> socket:[278625394]
lrwx------ 1 root root 64 Nov 20 09:51 430 -> socket:[280692901]
lrwx------ 1 root root 64 Nov 20 09:51 431 -> socket:[280696376]
lrwx------ 1 root root 64 Nov 20 09:51 432 -> socket:[280696696]
lrwx------ 1 root root 64 Nov 20 09:51 433 -> socket:[280700623]
lrwx------ 1 root root 64 Nov 20 09:51 434 -> socket:[280700838]
lrwx------ 1 root root 64 Nov 20 09:51 435 -> socket:[280704139]
lrwx------ 1 root root 64 Nov 20 09:51 436 -> socket:[280705902]
lrwx------ 1 root root 64 Nov 20 09:51 437 -> socket:[280706115]
lrwx------ 1 root root 64 Nov 20 09:51 438 -> socket:[280709299]
lrwx------ 1 root root 64 Nov 20 09:51 439 -> socket:[280712726]
lrwx------ 1 root root 64 Nov 20 09:51 44 -> socket:[277900895]
lrwx------ 1 root root 64 Nov 20 09:51 440 -> socket:[280713937]
lrwx------ 1 root root 64 Nov 20 09:51 441 -> socket:[280718469]
lrwx------ 1 root root 64 Nov 20 09:51 442 -> socket:[280722520]
lrwx------ 1 root root 64 Nov 20 09:51 443 -> socket:[280725815]
lrwx------ 1 root root 64 Nov 20 09:51 444 -> socket:[280726816]
lrwx------ 1 root root 64 Nov 20 09:51 445 -> socket:[280727407]
lrwx------ 1 root root 64 Nov 20 09:51 446 -> socket:[280727427]
lrwx------ 1 root root 64 Nov 20 09:51 447 -> socket:[280730566]
lrwx------ 1 root root 64 Nov 20 09:51 448 -> socket:[280731253]
lrwx------ 1 root root 64 Nov 20 09:51 449 -> socket:[280731345]
lrwx------ 1 root root 64 Nov 20 09:51 45 -> socket:[277901017]
lrwx------ 1 root root 64 Nov 20 09:51 450 -> socket:[280733203]
lrwx------ 1 root root 64 Nov 20 09:51 451 -> socket:[280733455]
lrwx------ 1 root root 64 Nov 20 09:51 452 -> socket:[280733692]
lrwx------ 1 root root 64 Nov 20 09:51 453 -> socket:[280736191]
lrwx------ 1 root root 64 Nov 20 09:51 454 -> socket:[280737566]
lrwx------ 1 root root 64 Nov 20 09:51 455 -> socket:[280745014]
lrwx------ 1 root root 64 Nov 20 09:51 456 -> socket:[280738541]
lrwx------ 1 root root 64 Nov 20 09:50 457 -> socket:[280746629]
lrwx------ 1 root root 64 Nov 20 09:51 458 -> socket:[280749085]
lrwx------ 1 root root 64 Nov 20 09:50 459 -> socket:[280761957]
lrwx------ 1 root root 64 Nov 20 09:51 46 -> socket:[278625532]
lrwx------ 1 root root 64 Nov 20 09:50 460 -> socket:[280752671]
lrwx------ 1 root root 64 Nov 20 09:51 461 -> socket:[280753346]
lrwx------ 1 root root 64 Nov 20 09:50 462 -> socket:[280756494]
lrwx------ 1 root root 64 Nov 20 09:51 463 -> socket:[280758221]
lrwx------ 1 root root 64 Nov 20 09:53 464 -> socket:[280762303]
lrwx------ 1 root root 64 Nov 20 09:54 465 -> socket:[280762676]
lrwx------ 1 root root 64 Nov 20 09:55 466 -> socket:[280763436]
lrwx------ 1 root root 64 Nov 20 09:56 467 -> socket:[280764852]
lrwx------ 1 root root 64 Nov 20 09:57 468 -> socket:[280765067]
lrwx------ 1 root root 64 Nov 20 09:58 469 -> socket:[280765490]
lrwx------ 1 root root 64 Nov 20 09:51 47 -> socket:[277901204]
lrwx------ 1 root root 64 Nov 20 09:59 470 -> socket:[280766293]
lrwx------ 1 root root 64 Nov 20 10:00 471 -> socket:[280766768]
lrwx------ 1 root root 64 Nov 20 10:02 472 -> socket:[280768831]
lrwx------ 1 root root 64 Nov 20 10:03 473 -> socket:[280769045]
lrwx------ 1 root root 64 Nov 20 10:04 474 -> socket:[280770287]
lrwx------ 1 root root 64 Nov 20 10:05 475 -> socket:[280771314]
lrwx------ 1 root root 64 Nov 20 10:06 476 -> socket:[280771573]
lrwx------ 1 root root 64 Nov 20 10:07 477 -> socket:[280771686]
lrwx------ 1 root root 64 Nov 20 10:08 478 -> socket:[280771873]
lrwx------ 1 root root 64 Nov 20 10:09 479 -> socket:[280772053]
lrwx------ 1 root root 64 Nov 20 09:51 48 -> socket:[277780952]
lrwx------ 1 root root 64 Nov 20 10:10 480 -> socket:[280772472]
lrwx------ 1 root root 64 Nov 20 10:11 481 -> socket:[280772973]
lrwx------ 1 root root 64 Nov 20 10:12 482 -> socket:[280773100]
lrwx------ 1 root root 64 Nov 20 10:13 483 -> socket:[280809267]
lrwx------ 1 root root 64 Nov 20 10:14 484 -> socket:[280809562]
lrwx------ 1 root root 64 Nov 20 10:15 485 -> socket:[280809711]
lrwx------ 1 root root 64 Nov 20 10:16 486 -> socket:[280810052]
lrwx------ 1 root root 64 Nov 20 10:17 487 -> socket:[280811109]
lrwx------ 1 root root 64 Nov 20 10:18 488 -> socket:[280811227]
lrwx------ 1 root root 64 Nov 20 10:19 489 -> socket:[280811900]
lrwx------ 1 root root 64 Nov 20 09:51 49 -> socket:[277781114]
lrwx------ 1 root root 64 Nov 20 10:20 490 -> socket:[280812080]
lrwx------ 1 root root 64 Nov 20 10:21 491 -> socket:[280812656]
lrwx------ 1 root root 64 Nov 20 10:23 492 -> socket:[280814120]
lrwx------ 1 root root 64 Nov 20 10:22 493 -> socket:[280813761]
lrwx------ 1 root root 64 Nov 20 10:24 494 -> socket:[280814287]
lrwx------ 1 root root 64 Nov 20 10:25 495 -> socket:[280814434]
lrwx------ 1 root root 64 Nov 20 10:26 496 -> socket:[280814636]
lrwx------ 1 root root 64 Nov 20 10:27 497 -> socket:[280814877]
lrwx------ 1 root root 64 Nov 20 10:28 498 -> socket:[280815040]
lrwx------ 1 root root 64 Nov 20 10:29 499 -> socket:[280815215]
lr-x------ 1 root root 64 Nov 20 09:51 5 -> eventpoll:[207947122]
lrwx------ 1 root root 64 Nov 20 09:51 50 -> socket:[277782061]
lrwx------ 1 root root 64 Nov 20 10:30 500 -> socket:[280815346]
lrwx------ 1 root root 64 Nov 20 10:31 501 -> socket:[280815989]
lrwx------ 1 root root 64 Nov 20 10:32 502 -> socket:[280817391]
lrwx------ 1 root root 64 Nov 20 10:33 503 -> socket:[280818060]
lrwx------ 1 root root 64 Nov 20 10:34 504 -> socket:[280818631]
lrwx------ 1 root root 64 Nov 20 09:51 51 -> socket:[247455433]
lrwx------ 1 root root 64 Nov 20 09:51 52 -> socket:[277782454]
lrwx------ 1 root root 64 Nov 20 09:51 53 -> socket:[277814049]
lrwx------ 1 root root 64 Nov 20 09:51 54 -> socket:[277816933]
lrwx------ 1 root root 64 Nov 20 09:51 55 -> socket:[277821595]
lrwx------ 1 root root 64 Nov 20 09:51 56 -> socket:[277824463]
lrwx------ 1 root root 64 Nov 20 09:51 57 -> socket:[277860377]
lrwx------ 1 root root 64 Nov 20 09:51 58 -> socket:[277852924]
lrwx------ 1 root root 64 Nov 20 09:51 59 -> socket:[277861183]
lr-x------ 1 root root 64 Nov 20 09:51 6 -> eventpoll:[207947090]
lrwx------ 1 root root 64 Nov 20 09:51 60 -> socket:[277862095]
lrwx------ 1 root root 64 Nov 20 09:51 61 -> socket:[277863869]
lrwx------ 1 root root 64 Nov 20 09:51 62 -> socket:[277864944]
lrwx------ 1 root root 64 Nov 20 09:51 63 -> socket:[277865119]
lrwx------ 1 root root 64 Nov 20 09:51 64 -> socket:[277895657]
lrwx------ 1 root root 64 Nov 20 09:51 65 -> socket:[277898615]
lrwx------ 1 root root 64 Nov 20 09:51 66 -> socket:[277898767]
lrwx------ 1 root root 64 Nov 20 09:51 67 -> socket:[277898991]
lrwx------ 1 root root 64 Nov 20 09:51 68 -> socket:[277899157]
lrwx------ 1 root root 64 Nov 20 09:51 69 -> socket:[277899279]
lr-x------ 1 root root 64 Nov 20 09:51 7 -> pipe:[207947091]
lrwx------ 1 root root 64 Nov 20 09:51 70 -> socket:[277899408]
lrwx------ 1 root root 64 Nov 20 09:51 71 -> socket:[277901375]
lrwx------ 1 root root 64 Nov 20 09:51 72 -> socket:[277901895]
lrwx------ 1 root root 64 Nov 20 09:51 73 -> socket:[277901517]
lrwx------ 1 root root 64 Nov 20 09:51 74 -> socket:[277902526]
lrwx------ 1 root root 64 Nov 20 09:51 75 -> socket:[277905709]
lrwx------ 1 root root 64 Nov 20 09:51 76 -> socket:[277906389]
lrwx------ 1 root root 64 Nov 20 09:51 77 -> socket:[277906877]
lrwx------ 1 root root 64 Nov 20 09:51 78 -> socket:[277910509]
lrwx------ 1 root root 64 Nov 20 09:51 79 -> socket:[277910652]
l-wx------ 1 root root 64 Nov 20 09:51 8 -> pipe:[207947091]
lrwx------ 1 root root 64 Nov 20 09:51 80 -> socket:[277910841]
lrwx------ 1 root root 64 Nov 20 09:51 81 -> socket:[277911297]
lrwx------ 1 root root 64 Nov 20 09:51 82 -> socket:[277911422]
lrwx------ 1 root root 64 Nov 20 09:51 83 -> socket:[277911788]
lrwx------ 1 root root 64 Nov 20 09:51 84 -> socket:[277913213]
lrwx------ 1 root root 64 Nov 20 09:51 85 -> socket:[277913407]
lrwx------ 1 root root 64 Nov 20 09:51 86 -> socket:[277913596]
lrwx------ 1 root root 64 Nov 20 09:51 87 -> socket:[277914030]
lrwx------ 1 root root 64 Nov 20 09:51 88 -> socket:[277914253]
lrwx------ 1 root root 64 Nov 20 09:51 89 -> socket:[277914391]
lr-x------ 1 root root 64 Nov 20 09:51 9 -> eventpoll:[207947092]
lrwx------ 1 root root 64 Nov 20 09:51 90 -> socket:[277914585]
lrwx------ 1 root root 64 Nov 20 09:51 91 -> socket:[277914762]
lrwx------ 1 root root 64 Nov 20 09:51 92 -> socket:[277914885]
lrwx------ 1 root root 64 Nov 20 09:51 93 -> socket:[277915035]
lrwx------ 1 root root 64 Nov 20 09:51 94 -> socket:[277915602]
lrwx------ 1 root root 64 Nov 20 09:51 95 -> socket:[277915198]
lrwx------ 1 root root 64 Nov 20 09:51 96 -> socket:[277915842]
lrwx------ 1 root root 64 Nov 20 09:51 97 -> socket:[277916152]
lrwx------ 1 root root 64 Nov 20 09:51 98 -> socket:[277916514]
lrwx------ 1 root root 64 Nov 20 09:51 99 -> socket:[277916872]
Comment 12 sysadmin 2012-11-20 14:55:20 EST
I've also added "debug_level = 9" to the [pam] section of sssd.conf and restarted sssd.
Comment 13 sysadmin 2012-11-20 14:57:16 EST
Sorry for the string of comments. I failed to include that this is on CentOS 5.8.
Comment 14 Stephen Gallagher 2012-11-21 08:00:57 EST
(In reply to comment #13)
> Sorry for the string of comments. I failed to include that this is on CentOS
> 5.8.

CentOS bugs do not belong here. Please file them at http://bugs.centos.org.
Comment 15 sysadmin 2012-11-21 09:14:03 EST
Sorry, I thought this was the place for sssd bugs regardless of distribution.
Comment 16 Stephen Gallagher 2012-11-21 10:33:39 EST
bugzilla.redhat.com is for SSSD bugs in the Fedora or RHEL distributions. If you are using a package from another distribution (which you are), you need to file a bug against that distro's tracker.

You can also opt to file a bug in the upstream SSSD bug tracker, but please do that only if you are willing to compile and maintain your own copy of SSSD. If you need a supported version from your distribution, you need to get them to provide it.
Comment 17 Patrik Martinsson 2012-12-25 05:52:57 EST
Hi, 

We are using Red Hat 6.3, and I would like to think we are hitting this exact issue. 

I'm attachnig a sssd-info.tar.gz which includes, 
- fd-listings from all sssd-processes, 
- lsof from all sssd-processes 
- ls/find from /var/lib/sss 

Unfortunately i screwed up the pslisting, but i would think that, 
pid 1546 -> /usr/sbin/sssd 
pid 1599 -> /usr/libexec/sssd/sssd_be 
pid 1600 -> /usr/libexec/sssd/sssd_pam
pid 31808 ->  /usr/libexec/sssd/sssd_nss
is correct.
Comment 18 Patrik Martinsson 2012-12-25 05:53:37 EST
Created attachment 668845 [details]
sssd-info
Comment 19 Patrik Martinsson 2013-01-04 11:21:28 EST
Created attachment 672487 [details]
securelog